<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>gluon: greatest_type_info Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">gluon
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">greatest_type_info Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p><code>#include &lt;<a class="el" href="byte__stack_2greatest_8h_source.html">greatest.h</a>&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a7c5c988b4ba7bf71ebdad7e31dd47ba6"><td class="memItemLeft" align="right" valign="top"><a class="el" href="list_2greatest_8h.html#a63051105daa9933874d9fc7c3732d428">greatest_equal_cb</a> *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structgreatest__type__info.html#a7c5c988b4ba7bf71ebdad7e31dd47ba6">equal</a></td></tr>
<tr class="separator:a7c5c988b4ba7bf71ebdad7e31dd47ba6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab07a471926d6505cd642550e8ce09288"><td class="memItemLeft" align="right" valign="top"><a class="el" href="list_2greatest_8h.html#aa59105a832a39f45ed86746ee21a6c25">greatest_printf_cb</a> *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structgreatest__type__info.html#ab07a471926d6505cd642550e8ce09288">print</a></td></tr>
<tr class="separator:ab07a471926d6505cd642550e8ce09288"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Field Documentation</h2>
<a id="a7c5c988b4ba7bf71ebdad7e31dd47ba6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7c5c988b4ba7bf71ebdad7e31dd47ba6">&#9670;&nbsp;</a></span>equal</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="list_2greatest_8h.html#a63051105daa9933874d9fc7c3732d428">greatest_equal_cb</a> * equal</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ab07a471926d6505cd642550e8ce09288"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab07a471926d6505cd642550e8ce09288">&#9670;&nbsp;</a></span>print</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="list_2greatest_8h.html#aa59105a832a39f45ed86746ee21a6c25">greatest_printf_cb</a> * print</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<hr/>The documentation for this struct was generated from the following file:<ul>
<li>byte_stack/<a class="el" href="byte__stack_2greatest_8h_source.html">greatest.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
